Subject: Agenda Requests, Please...

From: Tim Polk <[email-masked]>
Date: Tue, 22 Jun 2004 13:11:05 -0400

Folks,

The PKIX WG will be meeting at the 60th IETF in San Diego on Wednesday, 
August 4 from 9:30 - 11:30 AM.   I would like to post a *draft* agenda for 
the PKIX WG by the end of this month .  The final agenda will be posted 
towards the end of July, but the draft may help folks make their travel 
plans.  I would appreciate receiving agenda requests by next Tuesday at the 
latest. I will post the draft agenda to the WG list the following day.

WG activities will, as always, get preference for agenda time.  However, we 
may be able to accomodate some "liasion" presentations.

As always:

	(1) Please put the word "Agenda" in the subject line!

	(2) Please submit a new request *even if you sent me mail before*.   I 
will try searching
	for the usual key words, but am likely to miss old requests.

Thanks,

Tim Polk